Subject: [TR] ref: Adjusting TR6 Throttle linkage (robert rudolphi)

From: Q <[email-masked]>
Date: Wed, 13 Apr 2022 11:45:48 -0700

reassemble as per the manual.  Check that you throttle plates close all 
the way with no pressure on the throttle pedal and then with the 
throttle pedal fully depressed make sure that the carbs open all the way.

Start the car and make your initial richness adjustments.  Loosen the 
center link of the carb and balance the carbs and set the desired idle 
speed.  Tighten the center throttle link.

Drive the car a bit and make final carb adjustments.  If the carbs are 
unbalance loosen the center link again and readjust the idle speed 
adjustment screws.  Tighten the center link after desire idle is set.

Remember that carburetor is a French word for ignition needs repairs.

Edward Hamer

Petaluma CA

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]